{
    "$schema": "../gen/schemas/desktop-schema.json",
    "identifier": "default",
    "description": "Capability for the main window",
    "windows": [
        "main",
        "splash",
        "demo_ws",
        "demo_http",
        "demo_ws_manager",
        "demo3old",
        "demo3",
        "demo_pipeline",
        "demo_pipeline2"
    ],
    "permissions": [
        "core:default",
        "tracing:default"
    ]
}